@import url('https://fonts.googleapis.com/css2?family=Orelega+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800&display=swap');

:root {
	--blue: #368CE7;
	--blue-dark: #1666BA;
	--blue-light: #004527;

	--red: #FF0000;
	--red-dark: #A70000;
	--red-light: #FF5252;

	--green: #76BA1B;
	--green-dark: #004527;
	--green-light: #ACDF87;

	--orange: #ff7400;
	--orange-dark: #ff4d00;
	--orange-light: #ff9a00;

	--black: #000;
	--dark: #333;
	--light: #666;

	--white: #fff;
	--white-dark: #ccc;
	--white-light: #eee;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
}

a,
button,
input,
textarea {
	outline: 0;
	transition: all .5s ease;
}

a {
	text-decoration: none !important;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: "Rubik", serif;
	font-weight: 400;
	font-style: normal;

}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Orelega One", serif;
}


header,
.banner,
.section,
.h2,
.para,
.flexbox,
footer {
	width: 100%;
	float: left;
}


header {
	padding: 10px 0;
	background-color: #004527;
	position: fixed;
	box-shadow: 0 2px 12px rgba(0, 0, 0, .1);
	z-index: 3;
	color: #fff;
}

header .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

nav {
	background: #004527;
	color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	z-index: 1000;
	width: 100%;
	padding: 0px 0;
}

nav .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.logo {
	font-size: 40px;
	font-weight: bold;
	font-family: "Orelega One", serif;
	color: #ffffff;
	padding: 5px 0;
}

.menu {
	display: flex;
	gap: 25px;
	background-color: #004527;
}

.menu a {
	text-decoration: none;
	position: relative;
	color: #fff;
	transition: 0.3s;
	padding: 20px 0;
}

.menu a {
	width: auto;
	float: left;
	transition: .5s linear;
	position: relative;
	display: block;
	overflow: hidden;
	padding: 10px;
	text-align: center;
	margin: 0 5px;
	background: transparent;
	text-transform: uppercase;
}

.menu a:before {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	height: 4px;
	width: 100%;
	border-bottom: 4px solid transparent;
	border-left: 4px solid transparent;
	box-sizing: border-box;
	transform: translateX(100%);
}

.menu a:after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 4px;
	border-top: 4px solid transparent;
	border-right: 4px solid transparent;
	box-sizing: border-box;
	transform: translateX(-100%);
}

.menu a:hover {
	box-shadow: 0 5px 15px rgba(255, 255, 255, 0.5);
}

.menu a:hover:before {
	border-color: #fff;
	height: 100%;
	transform: translateX(0);
	transition: .3s transform linear, .3s height linear .3s;
}

.menu a:hover:after {
	border-color: #fff;
	height: 100%;
	transform: translateX(0);
	transition: .3s transform linear, .3s height linear .5s;
}


.menu-btn {
	display: none;
	flex-direction: column;
	justify-content: space-between;
	width: 30px;
	height: 22px;
	cursor: pointer;
	z-index: 3;
}

.menu-btn span {
	height: 3px;
	width: 100%;
	background: #ffffff;
	border-radius: 2px;
	transition: 0.4s;
}

/* Cross Icon Animation */
.menu-btn.open span:nth-child(1) {
	transform: rotate(45deg) translate(6px, 6px);
}

.menu-btn.open span:nth-child(2) {
	opacity: 0;
}

.menu-btn.open span:nth-child(3) {
	transform: rotate(-45deg) translate(6px, -6px);
}

/* Mobile */
@media (max-width: 768px) {
	.menu {
		position: fixed;
		top: 0;
		right: -100%;
		width: 220px;
		height: 100%;
		background: #004527;
		flex-direction: column;
		padding-top: 70px;
		transition: 0.3s;
		margin-right: 0;
		padding-right: 0;
		padding-left: 0;
		align-items: flex-start;
	}

	.menu a {
		padding: 5px 20px;
		font-size: 14px;

	}

	.menu.active {
		right: 0;
	}

	.logo {
		font-size: 38px;
		margin: 10px 0;
	}

	.menu-btn {
		display: flex;
	}
}

.para-cu {
	font-size: 14px;
	font-weight: 400;
}

.header-text {
	width: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
}

.btn-cu {
	padding: 15px 30px;
	font-size: 18px;
	outline: none;
	border: none;
	border-radius: 10px;
	transition: 0.5s;
	background: #1e1e1e;
	cursor: pointer;
	color: greenyellow;
	box-shadow: 0 0 10px #363636, inset 0 0 10px #363636;
}

.btn-cu:hover {
	animation: a 0.5s 1 linear;
}

@keyframes a {
	0% {
		transform: scale(0.7, 1.3);
	}

	25% {
		transform: scale(1.3, 0.7);
	}

	50% {
		transform: scale(0.7, 1.3);
	}

	75% {
		transform: scale(1.3, 0.7);
	}

	100% {
		transform: scale(1, 1);
	}
}


small {
	font-size: 12px;
}

.container {
	width: 100%;
	max-width: 1350px;
	padding: 0 15px;
}

.color {
	color: #050803;
}

.banner {
	background: #000;
	background-size: cover;
	padding: 20px 0 20px 0;
	position: relative;
}

.banner .container {
	min-height: 350px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-align: center;
}

.inner-banner {
	padding: 20px 0 20px 0;
}

.inner-banner .container {
	min-height: 100px;
}

.banner h1 {
	font-size: 40px;
	margin: 0 0 10px;
}


.banner p {
	font-size: 15px;
	line-height: 24px;
	margin: 0 0 20px;
}

.section {
	padding: 20px 0;
	position: relative;
}

.section .container {
	position: relative;
	z-index: 2;
}

.inner-banner .flexbox img {
	width: 30%;
}

.cards {
	width: 100%;
	float: left;
	background-color: #050803;
	color: #fff;
	display: flex;
	justify-content: center;
	border-radius: 10px 20px 20px 10px;
	overflow: hidden;
	border: 2px solid #ffff;

}

.card-box {
	width: 100%;
	float: left;
	padding: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.card-box h5 {
	width: 100%;
	float: left;
}

.card-box:nth-child(1) {
	background-color: #004527;
}

.card-box:nth-child(3) {
	background-color: #004527;
}

.card-box:nth-child(5) {
	background-color: #004527;
	border-radius: 0 20px 20px 0;
}

.icon {
	width: 20%;
	background-color: #004527;
	color: #fff !important;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0 50px 50px 0;
	box-shadow: rgba(255, 255, 255, 0.35) 0px 5px 15px;
}

.icon strong {
	font-size: 30px;
}

/* 
.section2 {
	background: linear-gradient(rgba(0, 0, 0, .8)), url(../img/banner.jpg) fixed;
	background-size: cover;
	color: #fff;
} */

.icon-img {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
}

.icon-img img {
	width: 120px;
	height: 120px;
	padding: 10px;
	background-color: #fff;
	border: 10px solid #050803;
	border-radius: 50%;
	float: left;
	margin-top: -80px;
}

.text {
	width: 100%;
	float: left;
	background-color: #004527;
	color: #fff;
	padding: 20px;
	height: 100%;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	border-radius: 20px;
	border: 2px solid #050803;

}

.flex-cus {
	width: 30%;
	float: left;
	border-radius: 50px;
	margin-top: 50px;
	position: relative;
	z-index: 1;
}

.flex-cus::before {
	position: absolute;
	content: "";
	width: 108%;
	z-index: -1;
	height: 50%;
	background-color: #050803;
	left: -18px;
	border-radius: 0 0px 20px 20px;
	bottom: -20px;
	clip-path: polygon(50% 81%, 100% 0, 100% 60%, 100% 100%, 0 100%, 0% 60%, 0 0);

}

.card>img {
	width: 180px;
	max-width: 100%;
	margin: 0 0 15px;
}

.card h4 {
	text-align: center;
	font-size: 18px;
}

.flex-cus h4 {
	text-align: center;
	width: 100%;
	float: left;
}

.h2 {
	font-size: 30px;
	margin: 0 0 15px;
}

.para {
	font-size: 14px;
	line-height: 23px;
	margin: 0 0 20px;
}

.para:last-child {
	margin: 0;
}

.flexbox {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 20px;
}

.flexbox:last-child {
	margin: 0;
}

.flexbox>p,
.flexbody {
	flex: 1;
}

.flexbox>p:first-child,
.flexbody:first-child {
	padding: 0 30px 0 0;
}

.flexbox>p:last-child,
.flexbody:last-child {
	padding: 0 0 0 30px;
}

.flexbox>img {
	width: 100%;
	max-width: 46%;
}

.center {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	flex-direction: column;
	margin: 0 0 20px;
}

.center:last-child {
	margin: 0 !important;
}

.container>img {
	width: 100%;
	float: left;
	margin: 0 0 20px;
}

.flexgroup {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0 0 20px;
	gap: 10px;
}

.flexgroup:last-child {
	margin: 0;
}

.group {
	gap: 40px;
}

.flexgroupbox {
	width: 30%;
	padding: 30px;
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	color: #fff;
	background-color: #050803;
	border-right: 4px solid #76BA1B;
	border-bottom: 4px solid #76BA1B;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.style {
	width: 100%;
	float: left;
	padding: 20px;
	background-color: #004527;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: -60px;
	border-radius: 10px 20px 20px 10px;
	position: relative;
	z-index: 1;
	margin-bottom: 20px;
}

.style::before {
	content: "";
	position: absolute;
	width: 35px;
	height: 35px;
	background-color: #004527;
	left: 0;
	bottom: -10px;
	transform: rotate(90deg);
	border-radius: 10px;
}

.style .strong,
.style strong {
	font-size: 35px;
	font-weight: bold;
}

.style strong {
	padding-right: 40px;
}

h4 {
	font-size: 27px;
	margin: 0 0 10px;
}

.span-full {
	width: 100%;
	text-align: center;
	padding: 10px;
	background-color: #004527;
	border-radius: 10px;
	color: #fff;
	margin: 0 0 10px;
	font-size: 15px;
}

.bonus {
	font-size: 21px;
	margin: 0 0 10px;
}

.ul-list {
	width: auto;
	margin: 0 0 5px;
	list-style-type: "✓";
	font-size: 14px;
	padding: 0;
}

.ul-list li {
	margin: 0 0 5px;
	padding-left: 10px;
}

.btn-bg {
	background-color: #004527;
	color: #fff;
	width: 100%;
	float: left;
	padding: 20px;
	margin: 0 0 10px;
	border: 4px double #fff;
}

.btn-cu {
	display: flex;
	padding: 17px 0;
	cursor: pointer;
	gap: 0.4rem;
	font-weight: bold;
	background-color: #050803;
	border-radius: 10px;
	text-shadow: 2px 2px 3px rgb(136 0 136 / 50%);
	background-size: 300%;
	color: #fff;
	border: none;
	background-position: left center;
	box-shadow: rgba(254, 254, 255, 0.2) 0px 7px 29px 0px;
	transition: background .5s ease;
	width: 100%;
	text-align: center;
	display: flex;
	justify-content: center;
}

.btn-cu:hover {
	background-size: 320%;
	background-position: right center;
}

.flex-img {
	width: 20%;
	float: left;
}

.flex-img img {
	width: 100%;
	float: left;
}

.flex-d {
	width: 100%;
	float: left;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.img {
	width: 100%;
	float: left;
	display: flex;
	gap: 7px;
	justify-content: center;
	margin-bottom: 10px;
}

.img img {
	width: 10%;
	float: left;
}

.center>img {
	width: auto;
	max-width: 100%;
}

.formsection {
	background: url(../img/img7.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
}

.formsection:before {
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .2);
	backdrop-filter: blur(10px);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.formsection .container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 3;
}

.formsection .para {
	text-align: center;
	font-size: 28px;
	line-height: 1.5;
}

.formbox {
	width: 100%;
	float: left;
	max-width: 800px;
	background: #fff;
	padding: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.formfield {
	width: 49%;
	height: 50px;
	margin: 0 0 10px;
	padding: 0 10px;
	border: none;
	background: #f3f3f3;
	border: solid 1px #333;
	color: #000;
	font-size: 15px;
}

.formfield2 {
	width: 100%;
}

.textarea-cu {
	width: 100%;
	height: 100px;
	margin: 0 0 10px;
	padding: 10px;
	border: none;
	background: #f3f3f3;
	border: solid 1px #333;
	color: #000;
	font-size: 15px;
}

.formfield::placeholder,
.textarea-cu::placeholder {
	color: #333;
}

.formbutton {
	width: 100%;
	float: left;
	height: 50px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: none;
	background: #004527;
	color: #fff;
	cursor: pointer;
	outline: 0 !important;
}

footer {
	background-color: #004527;
	text-align: center;
	padding: 16px 0;
	color: #fff;
}

footer .para {
	font-weight: 100;
	font-size: 14px;
}

.footer-flex {
	width: 100%;
	align-items: center;
	justify-content: center;
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
	float: left;
	margin: 0 0 20px;
}

.footer-flex img {
	height: 30px;
}

footer .container {
	display: flex;
	flex-direction: column;
}

.footerlinks {
	display: flex;
	justify-content: center;
	width: 100%;
	align-items: center;
	margin: 0 0 20px;
}

.footer-img a {
	background-color: #050803;
	color: #fff !important;
	padding: 10px 30px;
	font-size: 18px;
	font-weight: bold;
}

.section1 {
	margin-top: -130px;
}

.div {
	width: 100%;
	float: left;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	float: left;
}

.div2 {
	justify-content: flex-start;
	margin-top: -20px;
	margin-bottom: 20px;
}

.div2 img {
	transform: rotate(180deg);
}

.div img {
	width: 20%;
	float: left;
}

.ssl-img img {
	width: 50px;
	margin-left: 10px;
}

.social-icon {
	display: flex;
	gap: 5px;
	margin-left: 20px;
}

.social-icon img {
	width: 100%;
	max-width: 30px;
}

.footerlinks a {
	font-size: 14px;
	color: #fff;
	margin: 0 6px;
}

.footerlinks a:hover {
	text-decoration: underline !important;
}

.copyrights {
	font-size: 14px;
}


.text-white {
	font-size: 14px;
}

.alert {
	background: rgba(0, 0, 0, 0.7) !important;
	color: #ffffff !important;
	position: fixed !important;
	bottom: 0px;
	margin-bottom: 0 !important;
	left: 0;
	border-radius: 0;
	text-align: center;
	width: 25%;
	margin: auto;
	padding: 10px 10px !important;
	display: flex;
	justify-content: center;
	border-radius: 0 !important;
	flex-wrap: wrap;
	align-items: center;
}

.alert-dismissible {
	z-index: +3;
}

.alert-close {
	border: 1px solid transparent;
	border-radius: 4px;
	background: #862041;
	color: white;
	padding: 0px !important;
	width: 3rem;
	height: 2rem;
	font-size: 14px;
}

.hide {
	display: none;
}

span {
	font-weight: bold;
}

.alert p {
	font-size: 14px;
}

.hide {
	display: none;
}

.alert-close {
	padding: 0px 9px;
	border: 1px solid transparent;
	border-radius: 4px;
	background: #862041;
	color: white;
	margin: 0 !important;
	font-size: 14px;
}

@media (max-width:800px) {
	.h2 {
		font-size: 20px;
	}

	.para {
		font-size: 14px;
	}

	.flexbox {
		flex-direction: column;
	}

	.alert {
		width: 100%;
	}

	.alert p {
		font-size: 12px;
	}

	.flexbox>img {
		max-width: 80%;
		order: 1;
		margin: 0 0 15px;
	}

	.flex-img {
		width: 100%;
		margin: 0 0 15px;
	}

	.banner {
		padding: 20px 0 100px 0;
	}

	.inner-banner {
		padding: 20px 0;
	}

	.flex-cus {
		width: 100%;
	}

	.flexgroupbox {
		flex-direction: column;
	}

	.flex-c {
		width: 100%;
	}

	.box {
		width: 100%;
	}

	.flexbody,
	.flexbox>.para {
		padding: 0 !important;
		order: 2;
	}

	footer .container {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.flexgroupbox {
		width: 100%;
	}

	.formfield {
		width: 100%;
	}

	.formbutton {
		width: 100%;
	}

	.cards {
		flex-direction: column;
	}

	.card-box:nth-child(5) {
		border-radius: 0;
	}

	.section1 {
		margin-top: 0px;
	}

	.div2 {
		margin: 0;
	}

	.style {
		margin-left: -40px;
		width: 80%;
	}

	.style::before {
		width: 30px;
		height: 30px;
	}

	.div img {
		width: 50%;
	}

	.icon {
		width: 100%;
		border-radius: 10px 10px 20px 20px;
	}

	.flex-cus::before {
		left: -10px;
		width: 104%;
	}

	.img-size {
		width: 100%;
	}

	.footerlinks {
		justify-content: center;
		flex-wrap: wrap;
		gap: 10px;
	}

	footer .bottom {
		display: flex;
		align-items: center;
		justify-content: space-between;
		float: left;
		width: 100%;
		flex-direction: column;
		gap: 13px;
	}

	.w-tg {
		width: auto !important;
	}
}

.accordion {
	width: 100%;
	margin: auto;
	overflow: hidden;
	font-weight: bold;
	float: left;
}

.accordion-item {
	border: none;
	background-color: transparent;
}

.accordion-title {
	background: #050803 !important;
	color: rgb(255, 255, 255);
	cursor: pointer;
	padding: 10px 20px;
	font-size: 18px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: left;
	margin: 0 0 10px;
	border-radius: 5px;
	border: 1px solid transparent;
	border-radius: 5px;
	transition: 0.5s;
}

.accordion-title:hover {
	background: #272826 !important;
}

.accordion-title span {
	font-size: 24px;
	transition: transform 0.3s ease;
}

.accordion-title.active span {
	transform: rotate(45deg);
}

.accordion-content {

	color: #000000;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.4s ease;
	padding: 0 20px;
	text-align: left;
}

.accordion-content p {
	margin: 15px 0 !important;
	font-weight: 300;
}

.accordion-content.open {
	max-height: 250px;
	font-weight: 300;
}

.accordion a {
	color: #000000;
}

.accordion a:hover {
	text-decoration: underline !important;
	color: #7f1c88;
}